html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}
a img {border: 0;}

a {color:#b51028;}


/*	Typography presets
	------------------	*/
h1 {
	font-size: 22px;
	line-height: 24px;
	letter-spacing: -1px;
}

h2 {
	font-size: 14px;
	line-height: 16px;
	font-weight:bold;
}

h3 {
	font-size: 12px;
	line-height: 14px;
}

h4 {
	font-size: 12px;
	line-height: 14px;
}

span.bold {font-weight:bold;}
span.italic {font-style:italic;}

body {
    font-family:arial,sans-serif;
	font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 22px;
    margin:auto;
    text-align:center;
    
}
/* Selection colours (easy to forget) */
::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);	background-color:white;}
section,header{text-align:left;}


/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
    xbackground-image:url(header/header_speaker_back_125h.jpg);
    background-image:url(backgrounds/pagebackground.gif);
    xbackground-repeat:no-repeat;
    xbackground-position:15% 0%;
    xbackground-color:White;
}

header#masthead h1{
    
    background-image:url(backgrounds/red_bar.png);
    background-repeat:repeat-x;
    display: inline-block;
    float: left;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 24px;
    margin-left: 500px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}


header#masthead h1 a
{
    color:transparent;
}

header#masthead{
    margin: 0px auto 0px;
    position: relative;
    clear:both;
    overflow:hidden;
    height:108px;
    text-align:center;
    background-image:url(header/header_speaker_back_125h.jpg);
    background-repeat:repeat-x;
    background-position:-110px 0px;
    box-shadow: 0 0 10px #000000;
}



nav {
    background-color: white;
    background-image: url("header/header_500.png");
    background-repeat: no-repeat;
    display: block;
    height: 109px;
    margin: auto;
    text-align: left;
    width: 960px;
}

nav ul{
    margin-top:77px;
    xmargin-left:20px;
    display: inline-block;
}


nav a.mbtn{
    border-radius: 5px 5px 0 0;
    color: #9D9A91;
    display: inline-block;
    font: bold 14px Arial,Helvetica;
    margin: auto;
    xpadding-left: 8px;
    xpadding-right:8px;
    text-decoration: none;
    text-transform: uppercase;
}

a.hbtn{
    
    background-image:url(home_white.gif);
    background-repeat:no-repeat;
    background-position:50% 50%;
    display:inline-block;
    width:33px;
    height:12px;
}


section.body{
    background-color:#D3D0CB;
    width:960px;
    clear:both;
    margin:auto;
    display:table;
}
ul.monthlist li a
{
    border: 1px solid silver;
    border-radius: 5px 5px 5px 5px;
    xcolor: #9D9A91;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    margin: 3px;
    xtext-decoration: none;
    width: 25px;
    background-color:White;
    
}
ul.yearlist li a
{
    background-color:White;
    xcolor: #9D9A91;
    font-size: 12px;
    font-weight: bold;
    xtext-decoration: none;
    border: 1px solid silver;
    border-radius: 5px 5px 5px 5px;
    line-height:19px;
    display:inline-block;
    margin: 5px;
    padding: 6px;
    
}

ul.monthlist li,
ul.yearlist li{
    display: inline;
    
}

ul.monthlist li{
    
    text-align: center;
}

ul.monthlist,ul.yearlist
{
    text-align:center;
    display: block;
    list-style: none outside none;
    margin-left: 0;
    margin-right: 26px;
    margin-top: 9px;
}

section.social_top
{
    background-color: #D3D0CB;
    float: left;
    padding-left: 10px;
    text-align: left;
    width: 170px;
}

section.ads
{
    padding-top: 10px;
    background-color: #D3D0CB;
    display: table-cell;
    text-align: center;
    vertical-align: top;
    width: 180px;
}

section.social
{
    margin-left:20px;    
    clear: both;
    display: block;
    margin: 10px;
    overflow: hidden;
}

section.footer
{
    background-color: #EAE6DC;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    font-size: 11px;
    margin: 0 auto 22px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 960px;
}


section.catlist header h2
{
   margin-right: 20px;
    margin-top: 12px;
    }


section.catlist header h2,
article header h2, h2.generic{
    background: rgb(114,110,99); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyNmU2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzkyOGU4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iIzY4NjQ1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YjY0NWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(114,110,99,1) 0%, rgba(146,142,133,1) 44%, rgba(104,100,91,1) 47%, rgba(107,100,92,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,110,99,1)), color-stop(44%,rgba(146,142,133,1)), color-stop(47%,rgba(104,100,91,1)), color-stop(100%,rgba(107,100,92,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(114,110,99,1) 0%,rgba(146,142,133,1) 44%,rgba(104,100,91,1) 47%,rgba(107,100,92,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(114,110,99,1) 0%,rgba(146,142,133,1) 44%,rgba(104,100,91,1) 47%,rgba(107,100,92,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(114,110,99,1) 0%,rgba(146,142,133,1) 44%,rgba(104,100,91,1) 47%,rgba(107,100,92,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(114,110,99,1) 0%,rgba(146,142,133,1) 44%,rgba(104,100,91,1) 47%,rgba(107,100,92,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#726e63', endColorstr='#6b645c',GradientType=0 ); /* IE6-8 */
    color:White;
        box-shadow: 0 0 1px 0 darkgray;
    border-radius: 5px 5px 5px 5px;
    line-height: 32px;
    padding-left: 10px;
}


h2.generic
{
    xwidth: 468px;
    }
section.live-radio-index 
{
    padding-top:10px;
    
    }    
    
.live-radio-index table h2.generic
{
    background:none;
    color:Black;
    
    }

article header h2 a
{
    color:White;
    
    }

h2.introtitle a,
article header h2
{
    x-color:#1F4F82;
    text-decoration:none;
}

section.leftcolumn
{
    xbackground-color: #D3D0CB;
    xdisplay: table;
    xfloat: left;
    xmargin: auto;
    xvertical-align: top;
    xwidth: 503px;


    background-color: #D3D0CB;
    display: table;
    float: right;
    xmargin: auto;
    vertical-align: top;
    width: 503px;
    
}

section.leftcolumn article.intro, 
section.leftcolumn xh2.introtitle, 
section.leftcolumn h2.generic, 
section.leftcolumn ul
{
    margin-left:12px;
    margin-right:12px;
    }

section.live-radio-voorpagina
{
    display: table-cell;
    xfloat:left;
    width: 493px;
    padding-left: 10px;
    background-color:#D3D0CB;
    vertical-align: top;
}


xsection.rightcolumn
{
    background-color: #EAE6DB;
    display: inline-block;
    float: left;
    padding-top: 12px;
    text-align: right;
    width: 264px;
}

section.ultra-block
{
    display:table;
    }

table.pTab td{padding-left:10px;}
td#klik_logo_luister img,
td#station_logo img
{
    border-radius:5px;
    
}

td#station_logo img
{
    box-shadow: 0 1px 1px darkgray;
    }


article.fullplayer header h2
{
    border-radius: 5px 0px 0px 5px;
    box-shadow: 0 0 0 0;
    margin-bottom:12px;
    }

object#radio-nl-media-player{display:block;}
embed#radio-nl-embed-player {display:block;}
audio#radio-nl-audio-tag{display:block;}

section.rightcolumn
{
    background-color: #EAE6DB;
    display: table;
    float: right;
    padding-top: 12px;
    vertical-align: top;
    width: 457px;
    }


section.liveradio {
    
    clear: both;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

section.liveradio#toplist
{   padding-left:0px;
    xbackground-color:White;
    }
html body section.body section.rightcolumn section.liveradio#toplist article.extra header h2
{
    color:White;
    border-radius:0px 5px 5px 0px;
    border-left:0px;
    box-shadow:none;
    }



img.bodytext_inline
{
   border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 0 0 0 10px;
    padding: 0;
    }
    
section.ads_top {
    display: inline-block;
    float: right;
    margin-left: 76px;
    margin-top: 34px;
    position: absolute;

}

.live-radio-index table
{
    width:100%;
    
    }
    .live-radio-index table td div
    {
        padding-left:10px;
        }
    .live-radio-index table td div a
    {
        
        margin-left:10px;
        } 
    .live-radio-index table td a
    {
        
        margin-left:20px;
        }


section.rightcolumn  section.liveradio 
ul
{    
    background-color: #EAE6DC;
    border-radius: 5px 5px 5px 5px;
    list-style: none outside none;
    x-margin-top: 12px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 1px;
    padding-bottom: 1px;
}


section.rightcolumn  section.liveradio#none 
ul
{    
    background-color: #EAE6DC;
    border-radius: 5px 5px 5px 5px;
    list-style: none outside none;
    x-margin-top: 12px;
    padding:0px;
}


a.ll
{
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 1px darkgray;
    color: transparent;
    display: inline-block;	
}

section.rightcolumn section.liveradio h2{
    
    background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NCUiIHN0b3AtY29sb3I9IiNmMmYxZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #ffffff 51%, #f2f1ef 94%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,#ffffff), color-stop(94%,#f2f1ef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 51%,#f2f1ef 94%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 51%,#f2f1ef 94%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 51%,#f2f1ef 94%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 51%,#f2f1ef 94%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
box-shadow: 0 0 1px 0 darkgray;
    
    
    color:#B51028;
    
    border-radius: 5px 5px 5px 5px;
    line-height: 32px;
    padding-left: 10px;
    
}

section.rightcolumn  section.liveradio 
ul
{margin-top:5px;}

section.rightcolumn  section.liveradio 
ul li
{
    background-repeat:no-repeat;
    display:inline-block;
    margin-top:2px;
    margin-bottom:0px;
    margin-left:2px;
    margin-right:2px;

}




#masthead li {
    display:inline;
    list-style: none outside none;
    x-margin-left: 12px;
    margin-left: 25px;
}

/*

<article class="intro">
                <header>
                    <h2 class="introtitle">
                        <a href="Article/View/94850/sony-roept-1-6-miljoen-televisies-terug">Sony roept 1,6 miljoen televisies terug</a>
                    </h2>  
                </header>
                    <aside class="introimage">
                        <a href="Article/View/94850/sony-roept-1-6-miljoen-televisies-terug">
                            <img alt="Sony roept 1,6 miljoen televisies terug" src="Data/Images/introtext_image/94850/160/92" class="introlist_text-image"/>
                        </a>
                    </aside>
                 <p class="introlist_text">
                    Het Japanse elektronicaconcern Sony roept wereldwijd 1,6 miljoen lcd-televisies terug. Het bedrijf meldt woensdag een defect onderdeel ontdekt te hebben dat oververhitting, rook en het smelten van...
                </p>
           </article>


*/

article.intro, article.full
    {
        overflow:hidden;
        margin:12px;
    }


article.fullplayer
{
    background-color:#EAE6DC;
    clear: both;
    display: block;
    x-overflow: hidden;
    padding-left: 12px;
    padding-top: 12px;
    padding-bottom:6px;
    xbox-shadow: 0 1px 1px darkgray;
    box-shadow: 0 1px 0 darkgray;
    border-radius:0px 0px 0px 5px;
}


article.fullplayer header h2,
section.liveradio#toplist article.extra header h2
{
background: rgb(73,76,81); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NGM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzM3MzkzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzM5M2MzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(73,76,81,1) 0%, rgba(55,57,61,1) 25%, rgba(57,60,63,1) 42%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,76,81,1)), color-stop(25%,rgba(55,57,61,1)), color-stop(42%,rgba(57,60,63,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(73,76,81,1) 0%,rgba(55,57,61,1) 25%,rgba(57,60,63,1) 42%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(73,76,81,1) 0%,rgba(55,57,61,1) 25%,rgba(57,60,63,1) 42%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(73,76,81,1) 0%,rgba(55,57,61,1) 25%,rgba(57,60,63,1) 42%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(73,76,81,1) 0%,rgba(55,57,61,1) 25%,rgba(57,60,63,1) 42%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494c51', endColorstr='#000000',GradientType=0 ); /* IE6-8 */

    
    }



article.intro aside
{
    float:left;
    display:inline-block;
    margin:12px;
    border:0px solid black;
    width:120px;
    height:120px;
}

article.full section.introtext aside
{
    float:left;
    display:inline-block;
    margin:12px;
}
article.full section.introtext img.introtext
{
    display:inline-block;
    border-radius:5px;
    border:1px solid #eae6dc;
}

article.full section.bodytext aside,
article.full section.webtext aside
{
    display:block;
    text-align:Center;
}

article.full section.extras ul {
    list-style: none outside none;
    margin-left: 12px;
}


article.full section.bodytext aside img,
article.full section.webtext aside img
{
    border:1px solid silver;
    border-radius:5px;
    x-margin: 7px 7px 0;
    margin: 4px 4px 0;
}

div.edit form, div.btn
{
   border:0px;
   margin:0px;
   padding:0px;
   display:inline;
}
div.edit
{
    clear:both;
    display:block;
    }

a.edit {
    border: 1px outset silver;
    color: white;
    margin: 0;
    padding: 3px;
    text-decoration: none;
} 


article.intro aside a
{
    display:inline-block;
    width:120px;
    height:120px;
    background-repeat:no-repeat;
    background-position:50% 50%;
    border-radius:5px;
    border:1px solid #eae6dc;
}

article.intro p.introlist_text,
article section p
{
    x-display: inline;
    x-float: right;
    x-text-align: justify;
    x-width: 382px;
    margin:9px;
}

section.copyright
{
    color: black;
    font-style: italic;
    margin-bottom: 14px;
    margin-left: 12px;
    
    }

a.sel_True
{
    background-color: #EAE6DC;
    text-decoration: underline;
}

a.sel_False
{
    background-color: #EAE6DC;
    text-decoration: none;
}


ul.list li.day_number {
    border-top: 1px solid #d2d0cd;

    overflow: hidden;
    padding: 4px 4px 4px 6px;
    font-weight:bold;   
    xfont-size:12px;
    color:#404040;
    margin:10px;
    margin-left:0px;
    margin-bottom:0px;
    padding-left:0px;
   
}

ul.list,ul.coverlist
{
    list-style: none outside none;
    margin-bottom: 12px;
    margin-top: 12px;
    xwidth: 478px;
    xpadding:2px;
}

ul.coverlist li
{
    display: inline-block;

    }

ul.coverlist li a 
{
    background-color: white;
    background-repeat: no-repeat;
    border: 19px solid white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 1px black;
    clear: both;
    display: inline-block;
    font-weight: bold;
    height: 106px;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    x-transform: rotate(1deg);
    vertical-align: top;
    width: 99px;
  
}


ul.coverlist li aap
{
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#grayscale); /* Gecko */
    
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}


ul.ullivePC {display:block;}
ul.ulliveMob {display:none;}



ul.coverlist li a span
{
    background-color: White;
    xborder-radius: 5px 5px 5px 5px;
    xbox-shadow: 0 0 2px black;
    xcolor: #B51028;
    xpadding: 5px;
    
    color: #B51028;
    display: block;
    font-size: 10px;
    line-height: 15px;
    margin-top: 77px;
    padding: 5px;
    
    
    }

header span
{
       background-color: #6B645C;
    border-radius: 5px 5px 5px 5px;
    color: white;
    display: inline-block;
    float: right;
    font-size: 10px;
    margin-bottom: 0;
    margin-top: -7px;
    padding-left: 6px;
    padding-right: 6px;
    }


ul.list li 
{
   padding: 4px 4px 4px 6px;
   overflow: hidden; 
}
ul.list li a
{
    text-decoration:none;
    color:#404040;
}
ul.list div.edit
{
    clear:both;
    
    }

ul.list div.edit a.edit
{
    display:inline;
    float:left;
    color:White;
    padding:2px;
    }

ul.list a.hline
{
    display:inline;
    float:left;
    }

ul.list a.hline_date
{
    display:inline;
    float:right;
    }

section.inline_ad
{
    x-text-align:left;
    x-padding-left:5px;
    dispay:block;
     text-align: center;
    }

article.extra
{
    display: block;
    padding: 10px 10px 5px;
    text-align: center;
}

article.extrav2 a
    {
        display:inline-block;
           margin: 7px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: bottom;
    }

article.extrav2 {
    xbackground-color: white;
    xborder: 1px solid silver;
    xborder-radius: 5px 5px 5px 5px;
    display: inline-block;
    xheight: 130px;
    xmargin: 5px;
    xoverflow: hidden;
    xpadding: 5px;
    xtext-align: center;
    xwidth: 130px;
    vertical-align:middle;
}


a.dossier_link
{
    font-size:larger;
    margin:2px;
    
    }


article.extra section.introtext
{
      padding-top: 5px;
    text-align: center;
    
    
    
    }


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	x-body {
		width: 712px;
		
	}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
    body,section.body
    {
        width:480px;
        background-image:none;
        display:block;
    }
    
    section.rightcolumn
{
    display:block;
    }
    
    
    ul.list,ul.coverlist
    {
        width:460px;
        padding:5px;
        }
        
       ul.coverlist li a
       {
           border: 15px solid white;
           }
    
    h2.generic
    {
          margin-right: 10px;
        }

    body
    {
        letter-spacing:normal;
        font-size:16px;
        }
    nav
    {
         background-position: 35% 0;
         background-color:white;
        }

    
    nav,
    section.leftcolumn,
    section.rightcolumn,
    section.footer
    {
        display: table;
        float:none;
        clear:both;
        width: 480px;
        }
    nav
    {
        width:480px;
        }
    ul.list, ul.coverlist {
    padding: 5px;
    width: 446px;
}    
article.intro, article.full {
    margin: 5px;
    overflow: hidden;
}
section.inline_ad {
   
    padding-left: 5px;
    text-align: left;
}

ul.ullivePC {display:none;}
ul.ulliveMob {display:block;}

html body section.body section.rightcolumn section#none.liveradio {display:none;}


article.fullplayer 
{
    display:none;
}

html body section.body section.rightcolumn section#toplist.liveradio article.extra header h2 {
    border-left: 0 none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: none;
    color: White;
    margin-left: 8px;
}
section.rightcolumn section.liveradio ul li {
    background-repeat: no-repeat;
    display: inline-block;
    margin: 2px 5px 0;
}

    section.social_top,section.ads,section.ads_top
    {
        display:none;
        }
	header#masthead
{
    box-shadow:0 0 0 0;
    background-image:none;
    }
    
    
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {


	}
/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */




@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	
	
}
/*
p > br:nth-child(1n+0)
{
    display:inline;
    }
p > br:first-child
{
    display:inline;
    }
p > br:nth-child(10000000000000000n+2) 
{
    display:none;
    }    
*/

    